-- 基础信息
base_info = {
	group_id = 133220471
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 471001, gadget_id = 70500000, pos = { x = -2330.777, y = 190.939, z = -4211.272 }, rot = { x = 0.000, y = 254.805, z = 0.000 }, level = 27, point_type = 2037, area_id = 11 },
	{ config_id = 471002, gadget_id = 70500000, pos = { x = -2341.099, y = 190.838, z = -4219.123 }, rot = { x = 0.000, y = 200.720, z = 0.000 }, level = 27, point_type = 2037, area_id = 11 },
	{ config_id = 471003, gadget_id = 70500000, pos = { x = -2332.624, y = 191.591, z = -4263.273 }, rot = { x = 0.000, y = 187.453, z = 0.000 }, level = 27, point_type = 2037, area_id = 11 },
	{ config_id = 471004, gadget_id = 70500000, pos = { x = -2345.237, y = 192.293, z = -4276.407 }, rot = { x = 0.000, y = 246.735, z = 0.000 }, level = 27, point_type = 2037, area_id = 11 },
	{ config_id = 471005, gadget_id = 70500000, pos = { x = -2298.197, y = 193.323, z = -4318.871 }, rot = { x = 0.000, y = 246.735, z = 0.000 }, level = 27, point_type = 2037, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 471001, 471002, 471003, 471004, 471005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
